﻿* { margin: 0; padding: 0; text-decoration: none; font-style: normal }
html,
body { color: #333; line-height: 1.6em; font-family: Arial, Helvetica, sans-serif; font-size: .95em; background-color: #fff; }
h1,h2,h3,h4,h5,h6 { font-size: 1.1em; }
p { margin: 0 0 20px 0 }
ul,ol,li { margin: 0; padding: 0; list-style: none }
a { color: #333; outline: none; text-decoration: none; -webkit-transition:all .3s ease; }
a div {-webkit-transition:all .3s ease;}
a:hover { text-decoration: none; color: #669933 }
input,textarea { font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; font-size: 1em; color: #333; line-height: 1.6em; }
table { width: 100%; border-spacing: 0; border-collapse: collapse; background-color: #ddd; border-right: #333 1px solid; border-bottom: #333 1px solid; text-align: center }
table th { background-color: #5d6164; color: #fff; padding: 10px; border-left: #333 1px solid; border-top: #333 1px solid; font-weight: normal }
table td { padding: 10px; border-left: #333 1px solid; border-top: #333 1px solid }
table tr:nth-child(even) { background-color: #eee }
table tr:nth-child(even) th { background-color: #3c414c }
img { display: block; width: 100% }

.mio-header { height: 60px; width: 100%; background-color: #fff; position: fixed; top: 0; left: 0; z-index: 100; box-shadow: 0 5px 5px rgba(0,0,0,.2) }
.mio-header a.mio-logo { width: 120px; height: 60px; background: #669933 url(logow.webp) no-repeat center; display: block; text-indent: -999999px; float: left; background-size: 60% }

.mio-footer { background-color: #5d6164; padding: 50px 0; color: #fff; }
.mio-footer a { color: #cbced4 }
.mio-footer a:hover { color: #8fdf00; text-decoration: none }

.mio-qua { padding: 80px 0 60px 0; color: #fff; background-color: #669933; text-align: center }
.mio-qua p:nth-child(1) strong { text-transform: uppercase }
.mio-qua p:nth-child(2) a { width: 200px; height: 36px; line-height: 36px; border: #fff 1px solid; text-align: center; display: block; margin: 0 auto; color: #fff; font-size: 1.2em }

.mio-fct { padding-bottom: 50px; margin-bottom: 50px; border-bottom: rgba(255,255,255,.1) 1px dashed }
.mio-fct h2,
.mio-fct ul,
.mio-fct li,
.mio-fct li span,
.mio-fct li div { float: left; }
.mio-fct li { margin-left: 50px }
.mio-fct li span { display: block; width: 50px; height: 50px; border: #fff 1px solid; margin-right: 15px; background-position: center; background-repeat: no-repeat; background-size: 60% }
.mio-fct li div { padding: 0 0 }
.mio-fct li div b { display: block }
.mio-fct li:nth-child(1) span { background-image: url(icon-email.webp) }
.mio-fct li:nth-child(2) span { background-image: url(icon-tel.webp) }
.mio-fct li:nth-child(3) span { background-image: url(icon-add.webp) }

.mio-copyright { background-color: #5d6164; padding: 15px 0; color: #cbced4; border-top: rgba(255,255,255,.1) 1px solid; }
.mio-copyright a { color: #cbced4 }
.mio-copyright a:hover { color: #8fdf00; text-decoration: none }

a .mio-vmore { width: 140px; height: 30px; line-height: 30px; background-color: #5d6164; padding-left: 20px; color: #fff }
a .mio-vmore span { width: 30px; height: 30px; display: block; background: #669933 url(icon-ar.webp) no-repeat center; float: right; background-size: 60% }
a:hover .mio-vmore { background-color: #669933; }

.mio-avmore a { width: 140px; height: 30px; line-height: 30px; background-color: #5d6164; padding-left: 20px; color: #fff; display: block }
.mio-avmore a span { width: 30px; height: 30px; display: block; background: #669933 url(icon-ar.webp) no-repeat center; float: right; background-size: 60% }
.mio-avmore a:hover { background-color: #669933; }

.swiper-button-next,
.swiper-button-prev {color: #fff; }

.mio-message {color: #fff; background-color: #669933;}
.mio-message h2 { font-size: 2em; text-align: center }
.mio-message h6 { font-weight: normal; text-align: center; margin: 25px 0 30px 0 }
.mio-message .mio-msg div { margin-bottom: 10px; position: relative; }
.mio-message .ipts { width: 100%; height: 40px; line-height: 40px; position: absolute; top: 0; left: 0; z-index: 1 }
.mio-message .txts { width: 100%; height: 200px; position: absolute; top: 0; left: 0; z-index: 1 }
.mio-message .btns { width: 160px; height: 40px; border: 0; background-color: #5d6164; color: #fff; cursor: pointer; cursor: pointer; }
.mio-message .tc { text-align: center; padding-top: 20px; }
.mio-message .ipts:focus,
.mio-message .txts:focus { background-color:#f3f3f3; }
.mio-message .msg-box { position: absolute; top: 10px; right: 30px; color: #f90; z-index: 2 }
.mio-message .mio-msg div.col-md-6 { height: 40px; }
.mio-message .col-txt { height: 200px; }

.mio-qct { margin-top: 30px }
.mio-qct li a { display: block; padding-right: 20px; text-decoration: underline }
.mio-qct li span { width: 40px; height: 40px; display: block; float: left; background-position: center; background-repeat: no-repeat; background-size: 50%; background-color: #669933; margin-right: 20px; }
.mio-qct li:nth-child(1) span { background-image: url(icon-email.webp) }
.mio-qct li:nth-child(2) span { background-image: url(icon-tel.webp) }

.mio-pro .mio-t { text-align: center; margin-bottom: 30px }
.mio-pro .mio-t h2 { font-size: 2.5em; text-transform: uppercase; font-weight: bold }
.mio-pro .mio-t h2 strong { color: #669933 }
.mio-pro .mio-t h2 span { width: 100px; height: 5px; display: block; margin: 30px auto 20px; background-color: #669933 }
.mio-pro .mio-t h3 { font-size: .9em; font-weight: normal;  }
.mio-pro .mio-t h3 strong { text-transform: uppercase }
.mio-pro li a { display: block; background-color: #f3f3f3 }
.mio-pro li:nth-child(2) a { background-color: #e3e3e3 }

.mio-info { background-color: #eee }
.mio-info h2 { font-size: 2.5em }
.mio-info h3 { background-color: #669933; color: #fff; display: inline-block; padding: 5px 15px; margin: 20px 0; font-weight: normal }
.mio-info .mio-intro {  margin-bottom: 20px }
.mio-customer { margin-top: 30px }

.mio-panel-box2 ul li { width: 49%; float: left; margin-right: 2%; line-height: 20px; height: 20px; overflow: hidden; margin-bottom: 10px }
.mio-panel-box2 ul li:nth-child(2n) { margin-right: 0 }
.mio-panel-box2 ul li span { width: 20px; height: 20px; display: block; background: url(icon-g.webp) no-repeat center; margin: 0 10px 0 0; float: left }

.mio-pbanner { background-color: #f0f3f5; background-repeat: no-repeat; background-position: center; background-size: cover; background-attachment: fixed }
.mio-pbanner .mio-pbg { width: 100%; height: 100%; background-color: rgba(240,243,245,.9) }
.mio-pbanner h1 { line-height: 1em; margin-bottom: 20px; color: #669933 }
.mio-pbanner h1 strong { display: block; margin-top: 10px; color: #000 }

.mio-pbanner25 { background-image: url(/upfile/pbanner/pu-pir-sandwich-panel-line.webp) }
.mio-pbanner6 { background-image: url(/upfile/pbanner/rockwool-board-production-line.webp) }
.mio-pbanner5 { background-image: url(/upfile/pbanner/pu-phenolic-insulation-board-production-line.webp) }
.mio-pbanner8 { background-image: url(/upfile/pbanner/about.webp); background-position: top center }
.mio-pbanner9 { background-image: url(/upfile/pbanner/contact.webp); background-position: bottom center }
.mio-pbanner28 { background-image: url(/upfile/pbanner/continuous-sandwich-panel-production-lines.webp); background-position: bottom center }

.mio-pro-data { background-color: #ecf1f4 }

h2.mio-h2t { text-align: center; font-size: 2em; line-height: 1em; margin-bottom: 40px }
h2.mio-h2t strong { display: block; margin: 5px 0; }
h2.mio-h2t span { width: 100px; height: 5px; display: block; margin: 30px auto 20px; background-color: #669933 }

.mio-page-contact .mio-txt h2 { font-size: 2em; line-height: 1em; margin-bottom: 30px }
.mio-page-contact .mio-txt p strong { display: inline-block; font-weight: normal; width: 90px }
.mio-page-contact .mio-txt a { text-decoration: underline }

.mio-side h2 { font-size: 1.1em; line-height: 1em; }
.mio-panel-side li { margin-top: 15px }

.mio-article hr { border: 0; height: 1px; overflow: hidden; background-color: #ddd; margin: 30px 0; width: 100% }
.mio-article h3 { margin-bottom: 20px; line-height: 1.1em; text-transform: capitalize }
.mio-article ul { margin: 0 0 20px 1em }
.mio-article ul li { list-style: disc }
.mio-article ul li p { margin-bottom: 5px }
.mio-article ul.mio-tags { margin: 0 }
.mio-article ul.mio-tags li { display: inline-block; list-style: none; margin-right: 10px; margin-bottom: 15px; text-transform: capitalize }
.mio-article ul.mio-tags li p { margin: 0; display: inline-block; border: #eee 1px solid; padding: 8px 15px; }

@media (min-width:320px) and (max-width:640px) {
	html,body { background-color: #fff; overflow-x: hidden; width: 100% }
	.container { padding: 0 25px; }
	.mio-header .container { padding-left: 0 }
	.mio-navm { float: right; width: 30px; height: 30px; overflow: hidden; padding: 15px 0; cursor: pointer }
	.mio-navm span { width: 30px; height: 30px; display: block; background-position: center; background-repeat: no-repeat }
	.mio-navm span.mio-open { background-image: url(icon-menu.webp) }
	
	.mio-nav { position: fixed; top: 0; bottom: 0; right: -640px; width: 100%; z-index: 999; background-color: rgba(255,255,255,.95); }
	.mio-nav .mio-close { text-align: right; padding: 20px 20px 0 0 }
	.mio-nav .mio-close span { display:inline-block; width: 30px; height: 30px; overflow: hidden; padding: 5px; cursor: pointer; background-image: url(icon-close2.webp); background-size: 40%; background-repeat: no-repeat; background-position: center; background-color: #5d6164; }
	.mio-nav ul { padding: 20px; }
	.mio-nav li { margin-bottom: 5px; padding-bottom: 5px; border-bottom: rgba(255,255,255,.1) 1px dashed }
	.mio-nav li a.mio-a { display: block; height: 32px; line-height: 32px; background-color: #5d6164; padding: 5px 15px; color: #fff }
	.mio-nav li a.mio-a span { display: inline-block; float: right; width: 12px; height: 32px; background: url(icon-ar.webp) no-repeat center; background-size: 100%}

	.mio-qua { padding: 40px 0 20px 0; }
	.mio-qua strong { font-size: 1.2em; }

	.mio-footer { padding: 30px 0 }
	.mio-fct { padding-bottom: 30px; margin-bottom: 30px; border: 0; border-bottom: rgba(255,255,255,.1) 1px dashed }
	.mio-fct li { margin-left: 0; margin-top: 15px }
	.mio-fct li div { width: 240px }

	.mio-banner { margin-top: 60px; background-color: #5d6164; color: #fff }
	.mio-banner .mio-img { height: 280px; }
	.mio-banner .mio-txt { padding: 25px 0 15px 0 }
	
	.mio-pbanner { margin-top: 60px; }
	.mio-pbanner .container { padding: 60px 25px; }
	.mio-pbanner h1 { font-size: 1.8em }
	
	.mio-qct li { margin-bottom: 10px }
	.mio-qct li a { height: 40px; line-height: 40px; background-color: #fff }

	.mio-section { padding: 25px 0 }
	
	a .mio-vmore,.mio-avmore a { margin: 0 auto; width: 90% }

	.mio-pro { padding-bottom: 0 }
	.mio-pro .mio-t { padding: 0 25px }
	.mio-pro .container { padding: 0 }
	.mio-pro .mio-t h2 { font-size: 1.3em; }
	.mio-pro .mio-t h2 span { margin: 15px auto; width: 60px }
	.mio-pro li .mio-c { padding: 25px }
	.mio-pro li .mio-intro { margin: 15px 0 }

	.mio-info { background-color: #ddd }
	.mio-info .mio-txt { padding-top: 25px }
	.mio-info h2 { font-size: 2em; text-align: center }
	
	.mio-customer li { width: 49%; float: left; text-align: center; margin-bottom: 10px }
	.mio-customer li:nth-child(2n) { margin-left: 2% }
	.mio-customer li img { margin-bottom: 6px }

	.mio-panel-box .mio-txt { padding: 25px 0 0 0 }
	
	.mio-pbox .mio-txt { padding: 25px 0 0 0 }
	
	.mio-cpbox .mio-txt { padding: 25px 0 0 0 }
	
	h2.mio-h2t { font-size: 1em; margin-bottom: 30px }
	h2.mio-h2t strong { font-size: 1.3em; line-height: 1.1em }
	h2.mio-h2t span { width: 60px; margin: 15px auto }

	table { font-size: .85em; margin-bottom: 20px }
	table th { padding: 3px; }
	table td { padding: 3px; }

	.mio-pro-imgs { background-color: #3c3f41; color: #fff; }

	.mio-page-contact .mio-txt { padding-top: 25px }
	.mio-page-contact .mio-txt h2 { font-size: 1.4em; }
	.mio-page-contact .mio-txt p span { display: block; padding-left: 90px; }
	
	.mio-alist li { padding-bottom: 30px; margin-bottom: 30px; border-bottom: #ccc 1px dashed }
	.mio-alist .mio-txt { padding: 25px 0 0 0 }
	.mio-alist .mio-intro { color: #777; margin: 20px 0 }
	.mio-alist li h2 { font-size: 1.4em }
	
	.mio-side { border-top: #ddd 1px solid; padding-top: 30px; margin-top: 30px }
	.mio-panel-side li { width: 49%; float: left; }
	.mio-panel-side li:nth-child(2n) { float: right }
	
}

@media (min-width:641px) {
	html,body { height: 100% }
	.mio-fl { float: left }
	.mio-fr { float: right }

	.container { padding: 0 25px; width: 1150px; margin: 0 auto }
	.mio-header .container { width: auto; padding: 0 25px 0 0 }

	.mio-header { height: 80px }
	.mio-header a.mio-logo { height: 80px }
	
	.mio-nav { float: right }
	.mio-nav ul li { float: left; margin-left: 30px; }
	.mio-nav ul li a { display: block; line-height: 80px; font-weight: bold }
	.mio-nav ul li.hover a { color: #669933 }
	.mio-nav ul li:nth-child(1) { display: none }

	.mio-banner { height: 100%; width: 100%; background-color: #000; position: relative; z-index: 1; }
	.mio-banner .mio-txt { height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 3; }
	.mio-banner .mio-img { height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
	.mio-banner .mio-bbg { height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2; background: rgba(0,0,0,.7) url(b.webp) repeat; background-attachment: fixed }
	.mio-banner .mio-ttl { height: 100%; width: 100%; position: relative; z-index: 1 }
	.mio-banner .mio-ttl .mio-ptl { position: absolute; top: 50%; width: 100%; color: #fff; margin-top: -120px; }
	.mio-banner h1 { font-size: 3em; line-height: 1em; margin-bottom: 20px; color: #a7d500 }
	.mio-banner h1 span { width: 100px; height: 5px; background-color: #a7d500; display: block; margin: 20px 0 }
	.mio-banner .mio-tc { width: 800px }
	.mio-banner .mio-intro { margin: 30px 0 }
	
	.mio-qua p:nth-child(1) { float: left; font-size: 2em }
	.mio-qua p:nth-child(2) { float: right }
	
	.mio-qct li { float: left; margin-right: 30px }
	.mio-qct li a { height: 40px; line-height: 40px; background-color: #fff }
	
	
	.mio-pbanner { height: 660px; margin-top: 80px; }
	.mio-pbanner .container { padding-top: 200px }
	.mio-pbanner .mio-txt { width: 800px }
	.mio-pbanner .mio-txt2 { width: 1000px }
	.mio-pbanner h1 { font-size: 3em;  }
	
	h1.mio-h1t { font-size: 4em }


	
	.mio-copyright .mio-fr a { margin-left: 15px }
	
	.mio-section { padding: 50px 0 }
	
	
	.mio-pro li .mio-img { width: 50%; float: left }
	.mio-pro li .mio-txt { width: 50%; float: left }
	.mio-pro li:nth-child(2) .mio-img { float: right }
	
	.mio-pro li .mio-c { padding: 0 60px; border-right: #669933 5px solid; }
	.mio-pro li:nth-child(2n) .mio-c { border-right: 0; border-left: #669933 5px solid; }
	.mio-pro li .mio-intro { margin: 20px 0; color: #333 }
	.mio-pro li h3 { font-size: 1.5em; line-height: 1.2em; }
	.mio-pro li:nth-child(1) .mio-c,
	.mio-pro li:nth-child(2) .mio-c { margin-top: 60px }
	.mio-pro li:nth-child(3) .mio-c { margin-top: 70px }

	
	.mio-info .mio-img { width: 50%; height: 100%; overflow: hidden; float: right }
	.mio-info .mio-txt { width: 50%; height: 100%; overflow: hidden; float: left }
	.mio-info .mio-c { padding: 20px 60px 0 0 }
	.picMarquee-left{ width: 1150px; overflow:hidden; position:relative; }
	.picMarquee-left .hd{ display: none }
	.picMarquee-left .bd{}
	.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
	.picMarquee-left .bd ul li{ margin:0 15px 0 0; float:left; _display:inline; overflow:hidden; text-align:center;  }
	.picMarquee-left .bd ul li img { width: 360px; height: auto; margin-bottom: 10px; }

	
	.mio-panel-box .mio-img { width: 50%; float: right; height: 400px; background-color: #eee }
	.mio-panel-box .mio-txt { width: 50%; float: left; }
	.mio-panel-box2 { margin-top: 30px }
	.mio-panel-box2 .mio-img { float: left }
	.mio-panel-box2 .mio-txt { float: right }
	.mio-panel-box .mio-c { padding: 20px 30px 0 0}
	.mio-panel-box2 .mio-c { padding: 50px 50px 0 50px }
	
	.mio-nlist li { width: 32%; float: left; margin-right: 2% }
	.mio-nlist li:nth-child(3n) { margin-right: 0 }
	
	.mio-proview { margin-bottom: 50px }
	.mio-proview .mio-pbox { height: 430px; overflow: hidden; background-color: #f3f3f3 }
	.mio-proview .mio-pbox .mio-img { float: left; width: 50%; height: 100%; overflow: hidden }
	.mio-proview .mio-pbox .mio-img img { height: 100%; width: auto }
	.mio-proview .mio-pbox .mio-txt { float: left; width: 50% }
	.mio-proview .mio-pbox:nth-child(2n) { background-color: #efefef }
	.mio-proview .mio-pbox:nth-child(2n) .mio-img { float: right }
	.mio-proview .mio-pbox .mio-ctt { padding: 0 50px; margin: 50px 0; border-right: #669933 5px solid }
	.mio-proview .mio-pbox:nth-child(2n) .mio-ctt { border-right: 0; border-left: #669933 5px solid }
	
	.mio-proview25 .mio-pbox:nth-child(3) { height: 510px }
	.mio-proview25 .mio-pbox:nth-child(5) { height: 510px }
	.mio-proview25 .mio-pbox:nth-child(6) .mio-ctt { margin-top: 120px }
	
	.mio-proview6 .mio-pbox:nth-child(1) .mio-ctt { margin-top: 100px }
	.mio-proview6 .mio-pbox:nth-child(2) .mio-ctt { margin-top: 80px }
	.mio-proview6 .mio-pbox:nth-child(3) .mio-ctt { margin-top: 80px }
	.mio-proview6 .mio-pbox:nth-child(4) .mio-ctt { margin-top: 60px }
	
	.mio-proview5 .mio-pbox:nth-child(1) .mio-ctt { margin-top: 70px }
	.mio-proview5 .mio-pbox:nth-child(2) .mio-ctt { margin-top: 70px }
	.mio-proview5 .mio-pbox:nth-child(3) .mio-ctt { margin-top: 80px }
	.mio-proview5 .mio-pbox:nth-child(4) { height: 550px }
	.mio-proview5 .mio-pbox:nth-child(5) { height: 500px }
	.mio-proview5 .mio-pbox:nth-child(6) .mio-ctt { margin-top: 100px }
		
	.mio-data table { width: 57%; float: left }
	.mio-data table:nth-child(2n) { width: 42%; float: right }
	
	
	.mio-pro-imgs .container { width: auto; padding: 0 25px }
	.mio-pro-imgs li { width: 15%; float: left; margin-right: 2%; margin-bottom: 20px; }
	.mio-pro-imgs li:nth-child(6n) { margin-right: 0 }
	
	.mio-cpbox { margin-bottom: 50px }
	.mio-cpbox .mio-img { width: 48%; float: left; background-color: #eee; overflow: hidden }
	.mio-cpbox .mio-img img { }
	.mio-cpbox .mio-txt { width: 48%; float: right }
	.mio-cpbox .mio-txt .mio-ctt { padding: 20px 50px }
	.mio-cpbox:nth-child(2n) .mio-img { float: right }
	.mio-cpbox:nth-child(2n) .mio-txt { float: left }
	.mio-cpbox:nth-child(2) .mio-img { height: 430px; }
	.mio-cpbox:nth-child(3) .mio-img { height: 500px; }
	.mio-cpbox:nth-child(4) .mio-img { height: 500px; }
	.mio-cpbox:nth-child(5) .mio-img { height: 540px; }
	.mio-cpbox:nth-child(n+2) .mio-img img { height: 100%; width: auto }
	
	.mio-msg .col-md-6 { width: 49%; float: left }
	.mio-msg .col-md-6:nth-child(2n) { float: right  }
	.mio-msg .col-md-12 { width: 100% }
	
	.mio-alist li { margin-bottom: 30px; padding-bottom: 30px; border-bottom: #ddd 1px dashed }
	.mio-alist li a { display: block }
	.mio-alist li .mio-img { width: 40%; float: left; height: 344px;  background-color: #eee; overflow: hidden }
	.mio-alist li .mio-txt { width: 50%; float: right; padding-top: 20px }
	.mio-alist li .mio-intro { color: #777; margin: 25px 0; height: 120px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5; overflow: hidden;text-overflow: ellipsis; }
	.mio-alist li h2 { font-size: 2.4em; line-height: 1.2em }
	.mio-alist li:nth-child(2n) .mio-img { float: right }
	.mio-alist li:nth-child(2n) .mio-txt { float: left }
	
	.mio-main { width: 800px; float: left; min-height: 800px; border-right: #eee 1px solid; padding-right: 40px }
	.mio-side { width: 260px; float: right; }
	
	
	.mio-page-contact .mio-img { width: 50%; float: left }
	.mio-page-contact .mio-txt { width: 40%; float: right; padding-top: 70px }
	
	
}

@media (min-width:1600px) {

	.mio-nav ul li { margin-left: 100px; margin-right: 20px }
	.mio-nav ul li a { font-size: 1.3em; font-weight: normal }
	

}

.clear { clear: both }
.container::before,
.container::after,
.clearfix::before,
.clearfix::after {
	content: "";
	display: block;
	visibility: hidden;
	clear: both;
}